/*
Theme Name:         Neuro Works
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/



/* --------------------------- CUSTOM CSS --------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;300;400;600;700&display=swap');

body{
font-family: 'Roboto Slab', serif;
}

body, html{
font-family: 'Roboto Slab', serif;
background-color: #75f0cb;
}


body.page-template-default.page.page-id-4.logged-in.wp-embed-responsive.is-light-theme.singular.has-main-navigation {
    background: #75f0cb;
}

body#inner-page {
    background: #75f0cb;
}

body#inner-page.page-id-24 {
    background: #fff;
}

h1.home-h1 {
    text-align: center;
    color: #fff;
}

a{
color: #000;
text-decoration: underline;
font-weight: 600;
}


.pageContent a{
color: #000;
text-decoration: underline;
font-weight: 600;

}

.page-id-21 h1 {
    text-align: center;
}

.page-id-24 .pageContent a{
color: #89289F;
text-decoration: underline;
}



.pageContent a:hover{
color: #000;
text-decoration: underline;
}


.page-id-55 .pageContent {
    padding-top: 40px;
    padding-left: 20%;
    padding-right: 20%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}

.pageContent {
    padding-top: 100px;
    padding-left: 20%;
    padding-right: 20%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}



.page-id-18 .pageContent {
    background: #eaeae8 !important;
padding-bottom: 100px;
font-family: san-serif;
}

html .page-id-18{
background-color: #fff !important;

}

html .page-id-21{
background-color: #fff !important;

}

.page-id-21 .pageContent{
padding-top: 100px;
padding-left: 0px;
padding-right: 0px;
}


p.first-col-pad {
    font-family: sans-serif;
    font-weight: 400;
}

.mainMenu {
    background: #fff !important;
    padding: 3px 0;
border-top: 3px solid purple;
    padding-top: 7px;
}

#nabarTheme1 {
    position: relative;
    padding: 0px 0px;
    padding-bottom: 10px;
    background: #fff;
    display: none;
}

body#home-page {
    background: url(https://www.neuroworkswi.com/wp-content/uploads/sites/32/2022/01/try.jpg.webp);
 background: url(https://www.neuroworkswi.com/wp-content/uploads/sites/32/Brain-Art-Image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: center;*/
    background-attachment: fixed;
}

.ital {
    font-style: oblique;
    font-weight: 400;
    font-family: serif;
}

.new-h6.ital {
    font-size: 22px;
    line-height: 3;
}

section.first-section {
    background: #000;
    padding: 75px 0px;
    width: 100%;
/*background: url('https://network6.live-pinnacle.com/neuro-works/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/sites/32/Brain-Art.jpg.webp');
background-repeat: no-repeat;
background-position: top;*/
margin-top: 50px;
}

.lt-green{
background: #c9f0a1;
}

.lt-blue {
    background: #d4e7f0;
}

.green {
    background: #cff4ec;
}

.gray{
background-color: #eaeae8;
}

i.fa.fa-twitter {
    color: #000;
}

i.fa.fa-facebook {
    color: #000;
}

i.fa.fa-twitter:hover {
    color: #777;
background-color: none;
}

i.fa.fa-facebook:hover {
    color: #777;
background: none;

}

.h1-look-h4{
font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 35px;
}

.h2-look-h4{
font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 35px;
}


.h2-look-p {
    font-family: san-serif;
    font-size: 1em;
    float: left;
    padding: 0px;
    margin: 0px;
    line-height: 1.8;
    padding-right: 5px;
}


.h2-look-p2 {
    /* font-family: san-serif; */
    font-size: 1em;
    float: left;
    padding: 0px;
    margin: 0px;
    line-height: 1.8;
    padding-right: 5px;
font-weight: 400;
}

.h2-look-p3 {
    /* font-family: san-serif; */
    font-size: 1em;
    float: left;
    padding: 0px;
    margin: 0px;
    line-height: 1.8;
    padding-right: 5px;
    font-weight: 400;
}

.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1015px;
padding-top: 50px;
}

.first-sec-pad {
    padding: 40px 75px;
}

.first-backgr{
/*    background: url(http://network6.live-pinnacle.com/neuro-works/wp-content/uploads/sites/32/Brain-Art.jpg);
background: url('https://network6.live-pinnacle.com/neuro-works/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/sites/32/Brain-Art.jpg.webp');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat; */
    margin-left: auto;
    margin-right: auto;
    padding: 0px 70px;
}

.second-row{
    background: #e6d4ba;
padding:  40px 75px 40px;;
}

section.second-section-class {
    margin: 75px 0px;
padding: 70px;
margin-left: auto;
margin-right: auto;
margin-top: 300px;
}

h2.h2-heading.ital {
    text-align: center;
    font-weight: 700;
    line-height: 1.2em;
}

img.robin-hm {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    width: 200px;
}

h3.h3-head {
    text-align: center;
    font-size: 47px;
    font-weight: 400;
font-family: sans-serif;
}

p.h3-head {
    text-align: center;
    font-size: 47px;
    font-weight: 400;
font-family: sans-serif;
padding-top: 30px;
line-height: 1.1;
}


.center{
text-align: center;
}

.padding-services {
    padding: 50px 100px;
}

h4 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 35px;
    /* line-height: 6px; */
}

.noHeadPadder {
    width: 100%;
    float: none;
    height: 0px;
    display: none;
}

.header-blurb.ital {
    padding-top: 8px;
    /* margin-top: 50px; */
    position: absolute;
font-size: 20px;
}

.row.row-padding.my-half-row {
    padding: 0px 150px;
    margin-left: 11%;
    margin-right: auto;
}

.my-half {
    float: left;
    width: 50%;
}

li{
list-style: none;
font-family: sans-serif;
    letter-spacing: 1px;
line-height: 1;
}

.row.last-line {
    text-align: center;
    letter-spacing: 1px;
    font-family: sans-serif;
}

p.font-pc {
    font-family: sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1;
    padding-top: 20px;
    padding-bottom: 35px;
}

p.body-box-text {
    font-family: sans-serif;
    letter-spacing: 1px;
}

.row.arrow-row {
    margin-left: auto;
    margin-right: auto;
    /* position: relative; */
    text-align: center;
    margin-bottom: 25px;
}

i.fa.fa-long-arrow-right {
    /* font-weight: 400; */
    /* font-family: serif; */
    margin-top: 20px;
    font-size: 20px;
}

.third-row{
background: rgba(255, 255, 255, .4);
padding: 150px 0px;
}

.third-block-links {
    color: #fff;
   }

.green-box{
margin-left: auto;
    margin-right: auto;
text-align: center;
background: #94d6c8;
padding: 10px;
color: #fff;
margin-bottom: 30px;
 font-family: sans-serif;
width: 50%;
}

section.third-section {
    margin: 0px;
    padding: 70px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 300px;
}

.six.columns.left-side {
    padding-left: 50px;
width: 48%;
    float: left;
}

.six.columns.right-side {
    padding-left: 0px;
width: 48%;
    float: right;
text-align: right;
padding-right: 50px;
}

a.third-block-links {
    color: #333;
/*text-decoration: none;*/
}

a.third-block-links:hover {
    color: #000;
}

.contact-contact {
        font-weight: 400;
    font-family: sans-serif;
}

.robin-contact{

font-weight: 400;
    font-family: sans-serif;

}

.links-contact{
width: 100%;
font-weight: 400;
    font-family: sans-serif;
line-height: 1.2;
}

.sub-text {
    /* font-size: 34px; */
    font-weight: 400;
    font-family: sans-serif;
    margin-top: 50px;
}

.sub-text2 {
   /* font-size: 34px;*/
    font-weight: 400;
    font-family: sans-serif;
    margin-top: 20px;
}

#nprogress .bar, .background_1, .candee .background_1 {
    background-color: none !important;
}

.topFooterWrapper a {
    color: #000;
    text-decoration: underline;
font-weight: 400;
}

.topFooterWrapper a:hover {
    color: #000;
    text-decoration: underline;
font-weight: 400;
}

.top-footer{
width: 100%;
    font-size: .9em;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    width: 40px;
    height: 4px;
    background-color: #777;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}


/* --------------------------- END CUSTOM CSS --------------------------- */



.calloutTitle {
    text-transform: capitalize;
}
.featureBlock.flex-item{
	    min-width: 32% !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control {
    width: 100%;
}
.lowImprint.columns.four.imprint.shortcode-copyright-bottom {
    width: 100%;
    text-align: center;
}
#topmostBar {
    background: #0f497d;
}


.tsg-menu-class ul > li .sub-menu {
    width: 0;
    margin-left: 185px;
    background: #fff;
    height: 55px;
    display: none;
    top: 41px;
}

.menu-item ul.sub-menu {
    padding-right: 0px !important;
}



@media (max-width: 1500px) {
.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1210px;
}
.first-sec-pad {
    padding: 40px 50px;
}

}

@media (max-width: 1380px) {
.row.row-padding.my-half-row {
    padding: 0px 10px;
    margin-left: 12%;
    margin-right: auto;
}
.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1100px;
}

}

@media (max-width: 1250px) {
.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1200px;
}
}

@media (max-width: 1240px) {
.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1395px;
min-height: 1240px;
}

.row.row-padding.my-half-row {
    padding: 0px 10px;
    margin-left: 7%;
    margin-right: auto;
}

h3.h3-head {
    text-align: center;
    font-size: 46px;
    font-weight: 400;
    font-family: sans-serif;
}

p.h3-head {
    text-align: center;
    font-size: 46px;
    font-weight: 400;
    font-family: sans-serif;
}

.first-sec-pad {
    padding: 40px 40px;
}

}

@media (max-width: 1050px) {
.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1400px;
}

.second-row {
    background: #e6d4ba;
    padding: 40px 60px 40px;
}
}



@media (max-width: 1024px) {

.pageContent {
    padding-top: 100px;
    padding-left: 10%;
    padding-right: 10%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}

.first-sec-pad {
    padding: 40px 50px;
}


.row.row-padding.my-half-row {
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
}

h3.h3-head {
    text-align: center;
    font-size: 43px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 43px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}


.green-box {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: #94d6c8;
    padding: 10px;
    color: #fff;
    margin-bottom: 30px;
    font-family: sans-serif;
    width: 80%;
}

.third-row {
    background: rgba(255, 255, 255, .4);
    padding: 75px 0px;
}

.first-backgr {
    margin-left: auto;
    margin-right: auto;
    padding: 0px 50px;
}
}

@media (max-width: 978px) {
.first-backgr {
    margin-left: auto;
    margin-right: auto;
    padding: 0px 50px;
}

.links-contact {
    width: 100%;
    font-weight: 400;
    font-family: sans-serif;
    line-height: 1.2;
}

.tri-boxes {
    width: 33%;
    float: left;
    text-align: center;
    min-height: 1558px;
}

.tri-boxes.lt-green {
    width: 100%;
    min-height: 320px;
}

.tri-boxes.lt-blue {
    width: 100%;
    min-height: 320px;
}

.tri-boxes.green {
    width: 100%;
    min-height: 320px;
}

.row.row-padding.my-half-row {
    padding: 0px 0px;
    margin-left: auto;
    margin-right: auto;
}

h3.h3-head {
    text-align: center;
    font-size: 38px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 38px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}


.second-row {
    background: #e6d4ba;
    padding: 40px 40px 40px;
}

}

@media (max-width: 893px) {
.row.row-padding.my-half-row {
    padding: 0px 0px;
    margin-left: 26%;
    margin-right: auto;
}
.my-half {
    float: left;
    width: 100%;
}
}

@media (max-width: 860px) {
.links-contact {
    width: 100%;
    font-weight: 400;
    font-family: sans-serif;
    line-height: 1.2;
}
h3.h3-head {
    text-align: center;
    font-size: 35px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 35px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}


}

@media (max-width: 870px) {
.six.columns.left-side {
    padding-left: 0px;
    width: 100%;
    float: none;
    text-align: center;
margin-left: 0px;
    padding: 0px;
}

.six.columns.right-side {
    padding-left: 0px;
    width: 100%;
    float: none;
    text-align: center;
    padding-right: 0px;
margin-left: 0px;
    padding: 0px;
}


.top-footer {
    width: 100%;
    font-size: .9em;
    margin-top: 20px;
}

}


@media (max-width: 768px) {
.infoMenu.mainMenuTd {
    top: 10px;
    position: relative;
}

.specialMenu {
    width: 350px;
    width: 50%;
    top: 150px;
    background: transparent;
    margin: 0px;
    padding-bottom: 64px;
}

.mmOpen .specialMenu {
    width: 350px;
    width: 50%;
    top: 150px;
    background: transparent;
    margin: 0px;
    padding-bottom: 64px;
    height: 350px;
    background: rgba(255,255,255, .0);
}

.topFooterWrapper .columns {
    text-align: center;
    width: 27%;
    float: none;
    margin: 0 0%;
}

section.second-section-class {
    margin: 75px 0px;
    padding: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
}

section.third-section {
    margin: 0px;
    padding: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
}



.second-row {
    background: #e6d4ba;
    padding: 40px 20px 40px;
}

.pageContent {
    padding-top: 100px;
    padding-left: 5%;
    padding-right: 5%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}

.links-contact {
    width: 100%;
    font-weight: 400;
    font-family: sans-serif;
    line-height: 1.2;
}

.contact-contact {
    
    font-weight: 400;
    font-family: sans-serif;
}
}

@media (max-width: 680px) {

section.first-section {
    background: #000;
    padding-top: 75px;
    width: 100%;
   /* background: url(https://network6.live-pinnacle.com/neuro-works/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/sites/32/Brain-Art.jpg.webp);
    background-repeat: no-repeat;
background-position: top;*/
    margin-top: 75px;
}

h3.h3-head {
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}


.row.row-padding.my-half-row {
    padding: 0px 0px;
    margin-left: 17%;
    margin-right: auto;
}

.row.last-line {
    text-align: center;
    letter-spacing: 0px;
    font-family: sans-serif;
}

section.third-section {
    margin: 0px;
    padding: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
}

.padding-services {
    padding: 50px 30px;
}

.robin-contact {
    
    font-weight: 400;
    font-family: sans-serif;
}

.contact-contact {
    
    font-weight: 400;
    font-family: sans-serif;
}

.links-contact {
    width: 100%;
    
    font-weight: 400;
    font-family: sans-serif;
    line-height: 2;
}

.sub-text {
    
    font-weight: 400;
    font-family: sans-serif;
    margin-top: 50px;
}

.sub-text2 {
       font-weight: 400;
    font-family: sans-serif;
    margin-top: 20px;
}

.page-id-24 .pageContent {
    padding-top: 150px;
    padding-left: 10%;
    padding-right: 10%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}

}

@media (max-width: 550px) {

.header-blurb.ital {
    padding-top: 16px;
    /* margin-top: 50px; */
    position: absolute;
    font-size: 20px;
}

h3.h3-head {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}


.row.row-padding.my-half-row {
    padding: 0px 0px;
    margin-left: 12%;
    margin-right: auto;
}

.footerLogo img {
    text-align: center;
    margin: 0 auto;
}

.first-backgr {
    margin-left: auto;
    margin-right: auto;
    padding: 0px 25px;
}

section.second-section-class {
    margin: 75px 0px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}

.second-row {
    background: #e6d4ba;
    padding: 40px 40px 40px;
}

section.third-section {
    margin: 0px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}
.row.last-line {
    text-align: center;
    letter-spacing: 0px;
    font-family: sans-serif;
}


.topFooterWrapper .columns {
    text-align: left;
    width: 27%;
    float: none;
    margin: 0 0%;
}
}
@media (max-width: 480px) {

h3.h3-head {
    text-align: center;
    font-size: 29px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
}

p.h3-head {
    text-align: center;
    font-size: 29px;
    font-weight: 400;
    font-family: sans-serif;
    width: 100%;
    padding: 0px 0px;
padding-bottom: 10px;
}

.row.row-padding.my-half-row {
    padding: 0px 0px;
    margin-left: 0%;
    margin-right: auto;
}

.second-row {
    background: #e6d4ba;
    padding: 40px 20px 40px;
}

.padding-services {
    padding: 50px 30px;
}

.robin-contact {
    
    font-weight: 400;
    font-family: sans-serif;
}

.contact-contact {
    
    font-weight: 400;
    font-family: sans-serif;
}

.links-contact {
    width: 100%;
    
    font-weight: 400;
    font-family: sans-serif;
    line-height: 2;
}

.sub-text {
    
    font-weight: 400;
    font-family: sans-serif;
    margin-top: 50px;
}

.sub-text2 {
    
    font-weight: 400;
    font-family: sans-serif;
    margin-top: 20px;
}

body#home-page {
       background: url(https://www.neuroworkswi.com/wp-content/uploads/sites/32/Brain-Art-Image-mobile-newer.jpg);
}


body#home-page {
background: #eee;
    background: url(https://www.neuroworkswi.com/wp-content/uploads/sites/32/Brain-Art-Image-mobile.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
background: #eee;
}
section.first-section {
    background: #000;
    padding-top: 0px;
    width: 100%;
   /* background: url(https://network6.live-pinnacle.com/neuro-works/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/sites/32/Brain-Art.jpg.webp);
    background-repeat: no-repeat;
background-position: top;
    margin-top: 76px;*/
}

section.first-section {
    background: #000;
    padding-top: 0px;
    width: 100%;
    margin-top: 75px;
}

.page-id-24 .pageContent {
    padding-top: 150px;
    padding-left: 8%;
    padding-right: 8%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}

.third-row {
    background: rgba(255, 255, 255, .4);
    padding: 20px 0px;
}

.header-blurb.ital {
    padding-top: 19px;
    /* margin-top: 50px; */
    position: absolute;
font-size: 20px;
}

	.calloutButton {
    padding: 5px !important;
}
.calloutTitle {
    font-size: 1.3rem !important;
}
.mainMenuToggle {
    top: 0rem !important;
}
.topFooterWrapper {
    padding: 0px 0;
}

}


@media (max-width: 430px) {
.mainMenuToggle {
    top: 41px !important;
}
}
@media (max-width: 400px) {
	.calloutTitle {
    font-size: 1.1rem !important;
}
.calloutDesc {
    font-size: .8rem !important;
}

}

/*CALCULATOR*/
#calc-form .panel-title {
  cursor: pointer;
  font-size: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.fullTemplateCalcBox {
  position: fixed;
  top: 0px;
  background-color: #2f5caa;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
  height: 55px;
}

.calc-box-left {
  float: left;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.calc-box-right {
  float: right;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.panel-collapse {
  display: none;
  overflow: auto;
}

#calc-form .accordianElement {
  float: left;
  width: 50%;
  height: 50px;
  line-height: 40px;
}

#calc-form .accordianElement .accordianInput {
  width: 45px;
  float: left;
  margin-right: 10px;
}

#calc-box {
  background-color: #2f5caa;
  color: #fff;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
}

.page-template-calculator .pageContent {
  padding-top: 125px;
}

.page-template-calculator .eight.columns, .page-template-calculator aside .four.columns {
  float: none;
  width: 100%;
}

#calc-form .accordianElement {
  line-height: normal;
}

.hero_image .container:before {
  content: "" !important;
}

.wpcf7 form {
    padding: 0px;
}

@media screen and (max-width: 400px) {
  #calc-form .accordianElement {
    width: 100%;
  }
}

@media screen and (max-width: 380px) {
.header-blurb.ital {
    padding-top: 21px;
    /* margin-top: 50px; */
    position: absolute;
    font-size: 18px;
}

.page-id-24 h1, h1 {
    font-size: 2.35rem;
}

.six.columns.left-side {
    padding-left: 0px;
    width: 100%;
    float: none;
    text-align: center;
}
.six.columns.right-side {
    padding-left: 0px;
    width: 100%;
    float: none;
}

.page-id-24 .pageContent {
    padding-top: 150px;
    padding-left: 4%;
    padding-right: 4%;
    /* margin-left: auto; */
    /* margin-right: auto; */
}
}
/*END CALCUTOR*/

.topFooterWrapper{
	    border-top: 3px solid purple !important;

}

h1:first-letter{
text-transform: uppercase !important;

}

.disclaimer {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
   /* background: #94d6c8;*/
    padding: 10px;
  /*  margin-bottom: 30px;*/
    font-family: sans-serif;
    width: 80%;
    font-style: italic;
    
}